libdir=/opt/local/libexec/openssl3/lib
includedir=/opt/local/libexec/openssl3/include
enginesdir=/opt/local/libexec/openssl3/lib/engines-3
modulesdir=/opt/local/libexec/openssl3/lib/ossl-modules

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 3.3.1
Libs: -L${libdir} -lcrypto
Libs.private: -lz
Cflags: -I${includedir}
